Odoo Ayuda

0

0
2 Answers
0
Avatar

Ermin Trevisan

--Ermin Trevisan--
15231
| 7 6 9
Walchwil, Suiza
--Ermin Trevisan--


Ermin Trevisan
2/2/19 0:24

Odoo 10 requires Python 2.7, only Odoo 11 is ready for Python 3.

1 Comentario
Haresh Kansara
2/2/19 3:46

thank you

Realizar una pregunta
Writer
Etiquetas
Keep Informed
1 seguidor(es)
About This Community

This platform is for beginners and experts willing to share their Odoo knowledge. It's not a forum to discuss ideas, but a knowledge base of questions and their answers.

Register
Odoo Training Center

Access to our E-learning platform and experience all Odoo Apps through learning videos, exercises and Quizz.

Test it now